Debian logoDebian Screenshots >

libtest-perl-critic-progressive-perl

module that allows gradual enforcement of coding standards

Description

Test::Perl::Critic::Progressive allows Perl coding standards to be enforced in a gradual way. With it hooked into a continuous integration system, it will fail any changes that increase the number of policy violations, as judged using Perl::Critic.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

https://metacpan.org/release/Test-Perl-Critic-Progressive


Statistics

640 other people were interested in this package here. The newest known version of this software is 0.03-1 (Information last updated about 19 hours ago.)